main {
  width: 1000px;
  margin: auto;
}

#update_product h2 {
  text-align: center;
  margin-top: 80px;
}

#update_product form {
  display: block;
  margin: auto;
  width: 300px;
}

#back_button {
  display: block;
  margin: auto;
  margin-top: 40px;
  width: 300px;
}

#subm {
  margin-top: 30px;
}
